Subject: Re: Kansas translation and summary of hours
From: "Mike" <[email-masked]>
To: "Doris Fergus" <[email-masked]>
Date: Fri, 2 Jan 2009 09:51:57 -0500

Got these.  You should get a check today (overnighted 12/31/08) for 13.5 hours.  That would bring things current minus today's "send".  Let me know if you don't get it by 1 pm today.  I can run a trace.
Thank you,
Mike - LLPS

  ----- Original Message ----- 
  From: Doris Fergus 
  To: Mike Bishop 
  Sent: Thursday, January 01, 2009 9:23 PM
  Subject: Kansas translation and summary of hours

  Mike,

  I am attaching the translation for Kansas, you should be getting five word documents. I used four hours for this job. 

  I am still missing the check for Arizona a total of 2 hours [sent on 12/23], plus 1.5 hours for the previous job (I am appending your e-mail below). On top of these I am listing here the documents I have sent since then,

  Louisiana--Smoking [sent on 12/30]
  Indiana and South Carolina, 6 hours [sent on 12/24]
  Tennessee, 4 hours [sent on 12/29]
  (plus, today) Kansas, 4 hours [sent on today]

  That makes a total of 17.5 hours

  Hope you had a great New Year!
  --Doris

  __________________________________________________________________________________
  Dec 23, 2008
  re: Arizona

  If you want, I can add these 2 hours (plus the other 1.5 hours) to what you send over tonight.  I am submitting your check Friday anyway.  I will put in for the 3.5 hours now and if you send something over before they cut the check, I will combine them.
  I also got the other email while writing this and have changed the email address in my address book.
  Thank you,
  Mike - LLPS